Bug 1472662 (CVE-2017-10114) - CVE-2017-10114 Oracle JDK: unspecified vulnerability fixed in 7u151 and 8u141 (JavaFX)
Summary: CVE-2017-10114 Oracle JDK: unspecified vulnerability fixed in 7u151 and 8u141...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-10114
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=critical,public=20170718,repor...
Depends On:
Blocks: 1466515
TreeView+ depends on / blocked
 
Reported: 2017-07-19 07:38 UTC by Tomas Hoger
Modified: 2019-06-08 22:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-14 08:29:02 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1790 normal SHIPPED_LIVE Critical: java-1.8.0-oracle security update 2017-12-14 20:16:58 UTC
Red Hat Product Errata RHSA-2017:1791 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2017-12-14 19:49:45 UTC

Description Tomas Hoger 2017-07-19 07:38:03 UTC
Oracle Java SE 7u151 and 8u141 fixes an unspecified vulnerability in the JavaFX component (CVE-2017-10114).  Upstream has CVSS scored this issue as: 8.3/CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H

External Reference:

http://www.oracle.com/technetwork/security-advisory/cpujul2017-3236622.html#AppendixJAVA

Comment 1 errata-xmlrpc 2017-07-20 16:04:24 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2017:1791 https://access.redhat.com/errata/RHSA-2017:1791

Comment 2 errata-xmlrpc 2017-07-20 16:20:21 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2017:1790 https://access.redhat.com/errata/RHSA-2017:1790


Note You need to log in before you can comment on or make changes to this bug.